## ruby-slack-notifier 1.2.1

=== debian/changelog ===
ruby-slack-notifier (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #785593)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 18 May 2015 09:12:34 +0530
