=== debian/control ===
Source: ruby-slack-notifier
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake, ruby-rspec (>= 3.0.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-slack-notifier.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-slack-notifier.git;a=summary
Homepage: http://github.com/stevenosloan/slack-notifier
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-slack-notifier
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Ruby wrapper for posting to slack webhooks
 This gem provides a slim Ruby wrapper for posting to slack webhooks. Slack is
 a team communication tool that offers persistent chat rooms organized by topic,
 as well as private groups and direct messaging.
