## ruby-slack-notifier 1.5.1

=== debian/changelog ===
ruby-slack-notifier (1.5.1-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.
  * Apply multi-arch hints.
    + ruby-slack-notifier: Add :all qualifier for ruby dependency.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix FTBFS with ruby-rspec-3.12 (Closes: #1027091)
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * set Rules-Requires-Root as no.
  * update upstream sources.
  * d/watch: update.
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * Update standards version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Jan 2023 12:16:41 +0900

ruby-slack-notifier (1.5.1-2) unstable; urgency=medium

  * Readme.md is no longer present (Closes: #903191)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 Aug 2018 13:40:06 +0530

ruby-slack-notifier (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update debian/watch to download github.com tarballs
  * Bump standards version to 4.0.0 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Jul 2017 15:09:04 +0530
