=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	rm -rf debian/ruby-slack-notifier/usr/bin
