## ruby-slack-notifier 2.4.0

=== debian/changelog ===
ruby-slack-notifier (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove unneeded patch
  * Declare compliance with Debian Policy 4.7.2
  * d/control: runtime depend on ${ruby:Depends} instead of ruby:any
  * d/p/0001-Fix-keyword-params-issue-in-tests.patch: fix test failures with
    ruby >= 3.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 07 May 2025 16:55:34 -0300
