=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slack-notifier.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slack-notifier
 Homepage: https://github.com/slack-notifier/slack-notifier
@@ -17,7 +17,7 @@
 
 Package: ruby-slack-notifier
 Architecture: all
-Depends: ruby:any,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby wrapper for posting to slack webhooks
