=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/slack-notifier-$1.tar.gz/ \
https://github.com/slack-notifier/slack-notifier/tags .*/v?([\d\.]+).tar.gz
